***
***
**[◄◄ Back to Wiki Index](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/tools-index)**
***
***

# ► Audio Tools

* 🌐 **[AudioMarx](https://audiomarx.mixa.site/)** - Audio Resource Index
* ↪️ **[Album Artwork](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_covers_.2F_posters)**
* ↪️ **[Voice Change / Clone](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/ai#wiki_.25B7_voice_change_.2F_clone)**
* ↪️ **[Text to Speech](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/ai#wiki_.25B7_text_to_speech)**
* ⭐ **[FFmpeg](https://ffmpeg.org/)**, [fre:ac](https://www.freac.org/), [FlicFlac](https://github.com/DannyBen/FlicFlac) or [LameXP](https://sourceforge.net/projects/lamexp/) - Audio Converters
* ⭐ **[Equalizer APO](https://equalizerapo.com/)**, **[AutoEq](https://github.com/jaakkopasanen/AutoEq)**, [PeaceEqualizer](https://sourceforge.net/projects/peace-equalizer-apo-extension/) or [FXSound](https://www.fxsound.com/) - Audio Equalizers
* ⭐ **[MP3Tag](https://www.mp3tag.de/en/)**, [beets.io](https://beets.io/) / [Guides](https://redd.it/11iaafu), [TagEditor](https://github.com/Martchus/tageditor), [EasyTAG](https://wiki.gnome.org/Apps/EasyTAG), [Kid3](https://kid3.kde.org/), [MetaTogger](https://www.luminescence-software.org/en/metatogger) or [MusicBrainz](https://picard.musicbrainz.org/) - Audio Metadata Organizers
* [tone](https://github.com/sandreas/tone) - View / Modify Audio Metadata
* [Wave Link](https://help.elgato.com/hc/en-us/articles/360044566172-Wave-Link-First-Time-Setup-for-Windows-10) or [VoiceMeeter](https://vb-audio.com/Voicemeeter/index.htm) / [Banana](https://vb-audio.com/Voicemeeter/banana.htm) - Audio Mixers / Multi-Device Playback
* [SoundSwitch](https://soundswitch.aaflalo.me/) - Switch Audio Device with Hotkey / [GitHub](https://github.com/Belphemur/SoundSwitch)
* [AudioToolSet](https://audiotoolset.com/) or [Safeaudiokit](https://safeaudiokit.com/) - Audio Multi-Tool Sites
* [Audiocheck](https://www.audiocheck.net/) - Audio Tests
* [LowAudioLatency](https://github.com/spddl/LowAudioLatency/) - Reduce Audio Latency
* [DigitalFeed](https://abx.digitalfeed.net/) - Lossless Audio Sound System Test
* [Online Mic Test](https://onlinemictest.com/), [Mic Tests](https://mictests.com/) or [Check Mic](https://webcammictest.com/check-mic.html) - Mic Test
* [Sound Meter](https://mybrowseraddon.com/sound-meter.html) or [REW](https://www.roomeqwizard.com) - Measure Surrounding Sound Level
* [Krisp](https://krisp.ai/) or [noise-suppression-for-voice](https://github.com/werman/noise-suppression-for-voice) - Noise Suppression Tools
* [mp4grep](https://github.com/o-oconnell/mp4grep) - Audio Transcribing
* [AirPods Dirty Secret](https://docs.kenp.io/) - AirPods Repair Directory
* [Musicara](https://www.musicara.ml/) or [X-Minus](https://x-minus.pro/) - Create Karaoke Songs

***

## ▷ Song Identification

* [/r/NameThatSong](https://reddit.com/r/NameThatSong) - Song Identification Subreddit
* [Midomi](https://www.midomi.com/)
* [Aha Music](https://www.aha-music.com/identify-songs-music-recognition-online)
* [Mousai](https://github.com/SeaDve/Mousai)
* [AudioTag](https://audiotag.info/)
* [WatZatSong](https://www.watzatsong.com/en)
* [FolkTuneFinder](https://www.folktunefinder.com/) - Folk Tunes
* [Dejavu](https://github.com/worldveil/dejavu) - Python
* [Audd](https://audd.io/) - API

***

## ▷ Lyric Sites

* ⭐ **[dumb](https://github.com/rramiachraf/dumb)** - Genius Lyrics Frontend
* [AZLyrics](https://www.azlyrics.com/), [FindMusicByLyrics](https://findmusicbylyrics.com/) or [Lyrics.com](https://www.lyrics.com/) - Lyric Search
* [Versefy](https://versefy.app/) or [Lyrics-In-Terminal](https://github.com/Jugran/lyrics-in-terminal) - Lyrics Finder for Spotify / Tidal / VLC
* [Lyrist](https://lyrist.app) - Write Lyrics w/ Beats

***

## ▷ Spectrograms

* ⭐ **[Audio Quality Check Guide](https://redd.it/3l0yxp)**
* ⭐ **[Comparison of Audio Compression](https://nigelcoldwell.co.uk/audio/)**
* ⭐ **[Fakin' The Funk?](https://fakinthefunk.net/)**
* ⭐ **[Sonic Visualizer](https://www.sonicvisualiser.org/)**
* ⭐ **[Spek](https://www.spek.cc/)**
* [Lossless Audio Checker](https://losslessaudiochecker.com/)
* [DFT](https://webfft.net/dft/)
* [Friture](https://friture.org/)
* [Spectro](http://spectro.enpts.com/)

***

# ► Audio Players

* 🌐 **[Awesome Audio Visualization](https://github.com/willianjusten/awesome-audio-visualization)** - Audio Visualization Index
* ⭐ **[Foobar2000](https://www.foobar2000.org/)**
* ⭐ **Foobar2000 Tools** - [Components](https://audio-file.org/foobar2000-list-of-components/), [2](https://www.foobar2000.org/components) / [VU Meter](https://audio-file.org/foobar2000-vu-meter-skins-gallery/) / [Scrobble](https://github.com/gix/foo_scrobble) / [Lyric Sync](https://rentry.co/FB2K-SyncedLyrics)
* ⭐ **[Harmonoid](https://harmonoid.com/)**
* ⭐ **[WACUP](https://getwacup.com/)** / [Discord](https://discord.gg/5pVTdbj)
* ⭐ **[AIMP](https://www.aimp.ru/)**
* ⭐ **[VOX Music Player](https://vox.rocks/windows-music-player)**
* ⭐ **[MusicBee](https://getmusicbee.com/)**
* [TimeStetch](https://29a.ch/timestretch/) - Web Baseed
* [MusikCube](https://musikcube.com/) - Terminal Based
* [Auddly](https://auddly.app/) or [Music Player Daemon](https://www.musicpd.org/) - Self-Hosted
* [XMPlay](https://www.un4seen.com/) - Chiptune-Friendly
* [Butterchurn Visualizer](https://butterchurnviz.com/), [MusicVid](https://musicvid.org/), [Vizzy](https://vizzy.io/) or [CatNip](https://github.com/noriah/catnip) - Audio Visualizers
* [PartyEngine](https://aggrocrab.itch.io/partyengine) - Audio Party Visualizer
* [NCurses++](https://github.com/ncmpcpp/ncmpcpp)
* [Roon](https://rutracker.org/forum/tracker.php?nm=roon)
* [iTunes](https://www.apple.com/itunes/)
* [Audacious](https://audacious-media-player.org/) 
* [Strawberry](https://www.strawberrymusicplayer.org/)
* [Exaile](https://exaile.org/)
* [JakJuk](https://www.jajuk.info/)
* [quodlibet](https://github.com/quodlibet/quodlibet/)
* [deadbeef](https://deadbeef.sourceforge.io/)
* [groovebasin](https://github.com/andrewrk/groovebasin)
* [Museeks](https://museeks.io/)
* [Swing Music](https://swingmusic.vercel.app/)
* [Nora](https://github.com/Sandakan/Nora)
* [Hyperchroma](https://hyperchroma.app/)
* [Melodie](https://feugy.github.io/melodie/)
* [Dopamine](https://github.com/digimezzo/dopamine-windows)
* [LED FX](https://www.ledfx.app/) - LED Music Sync
* [Sunamu](https://github.com/NyaomiDEV/Sunamu) - Now Playing Songs Display
* [VinylEngine](https://www.vinylengine.com/) - Record Player / Vinyl Info 

***

# ► Audio Servers

* ⭐ **[AudioRelay](https://audiorelay.net/)** - Stream PC Audio to Phone
* ⭐ **[iBroadcast](https://ibroadcast.com)**
* ⭐ **[Airsonic](https://airsonic.github.io/)** or [Airsonic Advanced](https://github.com/airsonic-advanced/airsonic-advanced) / [Web UI](https://github.com/tamland/airsonic-refix)
* ⭐ **[koel](https://koel.dev/)**
* [Gelli](https://github.com/dkanada/gelli) or [Sonixd](https://github.com/jeffvli/sonixd) - Jellyfin Music Players
* [SoundSync](https://soundsync.app/), [SnapCast](https://github.com/badaix/snapcast) or [SonoBus](https://sonobus.net/) - Sound System Sync
* [mStream](https://mstream.io/)
* [Mopidy](https://mopidy.com/)
* [Navidrome](https://www.navidrome.org/)
* [Polaris](https://github.com/agersant/polaris)
* [Black Candy](https://github.com/blackcandy-org/black_candy)
* [Gonic](https://github.com/sentriz/gonic)
* [SynchronousAudioRouter](https://github.com/eiz/SynchronousAudioRouter)
* [Ampache](https://ampache.org/)

***

# ► Audio Editing

* 🌐 **[Awesome Music Production](https://github.com/ad-si/awesome-music-production)**, [Awesome Music](https://github.com/noteflakes/awesome-music) or [AFreeStudio](https://www.afreestudio.com/) - Music Production Indexes
* ↪️ **[AI Song Generators](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/ai#wiki_.25BA_audio_generators)**
* ↪️ **[Remove Vocals](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_remove_vocals)**
* [Demucs](https://github.com/adefossez/demucs) / [Colab](https://colab.research.google.com/drive/1dC9nVxk3V_VPjUADsnFu8EiT-xnU1tGH?usp=s), [Acapella-Extractor](https://www.acapella-extractor.com/), [splitmysong](https://www.splitmysong.com/), [free-music-demixer](https://freemusicdemixer.com/), [Mikrotakt](https://mikrotakt.app/), [ezstems](https://ezstems.com/) or [melody ml](https://melody.ml/) - Separate Voice from Instrumentals
* [Adobe Enhance](https://podcast.adobe.com/enhance) - Speech Enhancer
* [Chowdhury DSP](https://chowdsp.com/products.html) - Audio Signal Processing
* [AudioAlter](https://audioalter.com/preset/8d-audio) - Create '8D' Audio
* [MoFi](https://mofi.loud.red/) - Create Audio Loops

***

## ▷ Audio Editors

* ⭐ **[G-MEH](https://g-meh.com/vst/)** - Audio Editor
* ⭐ **[Tenacity](https://tenacityaudio.org/)**, [2](https://www.audacityteam.org/) - Audio Editor
* ⭐ **[Audioalter](https://audioalter.com/)** - Online Editor
* ⭐ **[WavaCity](https://wavacity.com/)** - Online Editor
* ⭐ **[Team V.R releases](https://codec.kiev.ua/releases.html)** - Audio Editors, Adobe Software, Plugins etc.
* ⭐ **[Moises](https://moises.ai/)** - Live Music Mixer
* [Ossia](https://ossia.io/) - Intermedia Sequencer
* [Sequencer](https://sequencer.henryfellerhoff.com/) or [DrawBeats](https://drawbeats.com/) - Scale Sequencers
* [Petaporon](https://pixwlk.itch.io/petaporon) or [OnlineSequencer](https://onlinesequencer.net/) - Piano Sequencers / [Editor](https://pixwlk.itch.io/petaporon-editor)
* [Chrome Song Maker](https://musiclab.chromeexperiments.com/Song-Maker/), [Bosca Ceoil](https://terrycavanagh.itch.io/bosca-ceoil), [AdventureMachine](https://adventuremachine.4thfloorcreative.co.uk//) or [Strofe](https://www.strofe.com/) - Simple Audio Creators
* [JummBox](https://jummbus.bitbucket.io/), [Pata Tracker](https://pixwlk.itch.io/pata-tracker) or [Klystrack](https://github.com/kometbomb/klystrack) - Chiptune Music Creators
* [Acid Machine 2](https://errozero.co.uk/acid-machine/) - Acid Techno Machine
* [Mixxx](https://mixxx.org/) or [Serato](https://serato.com/) - DJ Software
* [WD-1](https://www.worteldrie.com/WD5/) or [YOU.DJ](https://you.dj/) - Online DJ / Beat Creators
* [RaveDJ](https://rave.dj/) - Easily Mix Songs Together
* [plugdata](https://plugdata.org/) - Visual Audio Editor / [Discord](https://discord.com/invite/eT2RxdF9Nq)
* [WebAssembly Music Experiment](https://petersalomonsen.com/webassemblymusic/livecodev2/) - Create Songs with Code
* [LMMS](https://lmms.io/) - Audio Editor
* [FamiStudio](https://famistudio.org/) - Audio Editor
* [Wavosaur](https://www.wavosaur.com/) - Audio Editor
* [Sneedacity](https://github.com/Sneeds-Feed-and-Seed/sneedacity) - Audio Editor
* [OpenMPT](https://openmpt.org/) - Audio Editor
* [Schism Tracker](https://schismtracker.org/) - Audio Editor
* [Zrythm](https://www.zrythm.org/en/index.html) - Audio Editor
* [Element](https://kushview.net/element/) - Audio Editor / [Discord](https://discord.com/invite/RVk3RVJ)
* [AudioMass](https://audiomass.co/) - Online Editor
* [BeepBox](https://www.beepbox.co/) - Online Editor
* [Efflux](https://www.igorski.nl/application/efflux/) - Online Editor
* [TwistedWave](https://twistedwave.com/online) - Online Editor
* [BeatMachine](https://beatmachine.branchpanic.me/) or [SongSurgeon](https://songsurgeon.com/engine/ssweb/) - Audio Tempo Editors
* [Audovia Music](https://audovia.co.uk/) - Classical Music Creator
* [danielx](https://danielx.net/composer/) or [AMS](https://flyx.org/ams/) - Mario Paint Audio Composers / [Archive](https://archive.org/details/mariopaintcomposer_201609)
* [Famistudio](https://bleubleu.itch.io/famistudio) - NES / Famicon Audio Composers
* [LittleSoundDJ](https://www.littlesounddj.com/lsd/index.php) - Gameboy Audio Editor
* [Open Note Block Studio](https://opennbs.org/) - Minecraft Note Block Song Editor
* [Viano](https://github.com/isaaclyman/Viano) - Create Songs with Vue
* [madeon](https://adventuremachine.4thfloorcreative.co.uk/) - Create Music with Madeon Samples
* [Melody Generator](https://dopeloop.ai/melody-generator), [Signal](https://signal.vercel.app/), [Rosegarden](https://rosegardenmusic.com/) or [Ariamaestosa](https://ariamaestosa.github.io/ariamaestosa/docs/index.html) - MIDI Editors
* [MIDI City](https://midicity-2000.glitch.me/) - City Style MIDI Editor
* [Basic Pitch](https://basicpitch.spotify.com/) - Create MIDI via Sound
* [MIDI Recorder](https://midi-recorder.web.app/) - MIDI Keyboard Recorder
* [BitMidi](https://bitmidi.com/) or [VGMusic](https://www.vgmusic.com/) - MIDI Files
* [Mod Archive](https://modarchive.org/) - Audio Modules
* [Fadr](https://fadr.com/) - STEM Creator / Editor

***

## ▷ Audio Synthesizers

* ⭐ **[Drumha](https://www.drumha.us/)**, [iO-808](https://io808.com/), [Sequencer64](https://www.sequencer64.com/), [Drummy](https://drummy.io/), [Hammmerhead](http://www.threechords.com/hammerhead/), [orDrumbox](https://www.ordrumbox.com/) or [Hydrogen](http://hydrogen-music.org/) - Virtual Drum Machine
* [/r/SynthRecipes](https://www.reddit.com/r/synthrecipes/) - Synth Request Subreddit
* [samplv1](https://samplv1.sourceforge.io/) - Voice Synth
* [WebSynths](https://www.websynths.com/) - Collection of browser-based musical instruments
* [Roland50.studio](https://roland50.studio/) - Drum Machine / TB-303 Bass Synth
* [SuperCollider](https://supercollider.github.io/)
* [ZynAddSubFX](https://zynaddsubfx.sourceforge.io/)
* [Surge XT](https://surge-synthesizer.github.io/)
* [Dexed](https://asb2m10.github.io/dexed/)
* [Bespoke](https://www.bespokesynth.com/)
* [Helm](https://tytel.org/helm/)
* [SunVox](https://warmplace.ru/soft/sunvox/)
* [QasarBeach](https://adamstrange.itch.io/qasarbeach)
* [Dot Piano](https://dotpiano.com/), [The 88](https://impactsoundworks.com/product/the-88e/) (enter $0) or [VirtualPiano](https://virtualpiano.net/) - Virtual Pianos
* [MK-1](https://ericrosenbaum.github.io/MK-1/) - Online Sampling Keyboard
* [React Guitar](https://react-guitar.com/) - Virtual Guitar
* [GuitarML](https://guitarml.com/index.html) - Custom AI Guitar Tones
* [Theremin](https://femurdesign.com/theremin/) - Virtual Theremin
* [PIXELSYNTH](https://ojack.xyz/PIXELSYNTH/) - Image to Sound Synthesizer

***

## ▷ Audio Plugins

* 🌐 **[Open-Source Audio Plugins](https://github.com/webprofusion/OpenAudio)** - Plugin Projects Index
* ⭐ **[/r/CrackedPluginsX](https://www.reddit.com/r/CrackedPluginsX/)** or [/r/PluggnB](https://www.reddit.com/r/PluggnB/) - Plugin Subreddits
* ⭐ **[PLUGG SUPPLY](https://t.me/pluggsupply)** - Telegram / [VK](https://vk.com/pluggsupply)
* ⭐ **[Plugin Clouds](https://t.me/joinchat/eBPFLPGucTU5YjQ9)** - [Archive](https://t.me/plugincloudsarchive)
* [Producer Plug Sheet](https://github.com/nbats/FMHYedit/blob/main/base64.md#producer-plug-sheet)
* [Free DAW plugins](https://docs.google.com/spreadsheets/d/1wr0RjPfQvD_VrIivi4U4tsnqMdL78sWOaDUI2Z95R9U/htmlview?fbclid=IwAR3jUwxfkL7aMruLKomutJZ7-H3xjM1X4JX422mSbCgECdt5ugkHtGWlsF8##gid=0) or [/u/BitterApple69 Plugins](https://github.com/nbats/FMHYedit/blob/main/base64.md#ubitterapple69-plugins) - Plugin Documents
* [Audioz](https://audioz.download/)
* [VST Torrents](https://vsttorrentz.net/)
* [SPARTA](https://leomccormack.github.io/sparta-site/)
* [IEM Plug-in Suite](https://plugins.iem.at/)
* [HQVst](https://t.me/HQVst) - Telegram

***

## ▷ SFX / Loops

* [EXP Soundboard](https://sourceforge.net/projects/expsoundboard/), [Soundux](https://soundux.rocks/) or [Resanance](https://resanance.com/) - Soundboard Programs
* [MyInstants](https://www.myinstants.com/index/us/), [Thirtydollar.website](https://thirtydollar.website/), [InternetsFun](https://instantsfun.es/), [101soundboards](https://www.101soundboards.com/), [MeowPad](https://meowpad.me/) or [Soundboard.com](https://www.soundboard.com/) - Online Soundboards
* [SampleBrain](https://gitlab.com/then-try-this/samplebrain), [rFXGen](https://raylibtech.itch.io/rfxgen), [Bfxr](https://iznaut.itch.io/bfxr), [ChipTone](https://sfbgames.itch.io/chiptone) or [SFXR](https://sfxr.me/) - Sounds Effect Creators
* [/r/LoopKits](https://www.reddit.com/r/loopkits/)
* [Adobe Audition Downloads](https://www.adobe.com/products/audition/offers/audition_dlc.html)
* [BBC Sound Effects](https://sound-effects.bbcrewind.co.uk/) / [Downloader](https://github.com/FThompson/BBCSoundDownloader)
* [Free-Loops](https://free-loops.com/)
* [FreeSOundEffects](https://www.freesoundeffects.com/)
* [Freesound](https://freesound.org/)
* [soundbible](https://soundbible.com/)
* [OrangeFreeSounds](https://orangefreesounds.com/)
* [looperman](https://www.looperman.com/loops)
* [Noizable](https://noizable.media/)
* [sampleswap](https://sampleswap.org/)
* [samplefocus](https://samplefocus.com/)
* [Soundfishing](https://www.soundfishing.eu/)
* [FreeSoundLibrary](https://www.freesoundslibrary.com/)
* [SNES Soundfonts](https://www.williamkage.com/snes_soundfonts/) - SNES Soundfonts
